	subroutine fit_range(rstart, rend, files)

	include 'fit.inc'

	real rstart, rend
	character*(*) files

c	call dat_setrange(rstart, rend)
c	if (files .eq. ' ') then
c	  call fit_dat(filesave)
c	elseif (files .eq. '+') then
c	  call fit_dat('+'//filesave)
c	else
c	  call fit_dat(files)
c	endif
	print *,'RANGE command is obsolete, use options [] instead'
	end
